package ca.sebastiendionne.grizzly.queue;

import ca.sebastiendionne.grizzly.server.ClientConnectionHandler;

public class QueueItem {

	private ClientConnectionHandler ch;
	private String query;
	
	public QueueItem(ClientConnectionHandler ch, String query){
		this.ch = ch;
		this.query = query;
	}

	public ClientConnectionHandler getClientConnectionHandler() {
		return ch;
	}

	public void setClientConnectionHandler(ClientConnectionHandler ch) {
		this.ch = ch;
	}

	public String getQuery() {
		return query;
	}

	public void setQuery(String query) {
		this.query = query;
	}
	
	
	
}
